.ddsmoothmenu{
	background: #222222 url(http://www.digitalfaq.com/images/menu-gradient-gray.png); 
	width: 930px;
	height: 40px;
	color: #FFFFFF;
	margin: 0px auto 0px;
	padding: 2px 0px 0px 10px ; 
/*	overflow: hidden; */
	font-size: 12px;
	letter-spacing: 0.0em;
    font-family: Tahoma, 'Mukti Narrow', 'Lucida Sans Unicode', 'Arial Narrow', sans-serif;
/*  font-weight: bold; */
}


.ddsmoothmenu ul{
z-index:100;
margin: 0;
/* margin-left: 10px; */
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
}

/* Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
/* background: #222222 url(http://www.digitalfaq.com/images/menu-gradient-gray.png); */
/* color: white; */
padding: 8px 15px 10px 37px; 
/* border-left: 1px solid #FFF; */
color: #FFFFFF;
text-decoration: none;
    font-family: Tahoma, 'Mukti Narrow', 'Lucida Sans Unicode', 'Arial Narrow', sans-serif;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
text-decoration: none;
color: white;
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
/*	background: url(http://www.digitalfaq.com/images/menu-gradient-blue.png); */
	color: white;
}

.ddsmoothmenu ul li a:hover{
/*	background: url(http://www.digitalfaq.com/images/menu-gradient-blueV2.png); */
	color: white;
}

	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
	margin-left: 20px;
}

* html .ddsmoothmenu ul li ul li { margin-left: -10px; padding-left: 10px; }

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0; 
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
/*	background: #2e4660; */
/*	background: #043374; */
	background: #064492;
	font-size: 12px;
    font-family: Tahoma, Arial Narrow, Gill Sans, 'Trebuchet MS', Helvetica, sans-serif;
    font-weight: normal;
	width: 215px; /*width of sub menus*/
	padding: 8px 10px 8px 10px;
	margin: 0 0 0 10px;
/*	border-top-width: 0; */
/*	border-bottom: 1px dotted #999999; */
	border-top: 1px solid #999999; 
	border-left: 1x solid #363636;
	border-right: 1px solid #363636;
}

* html .ddsmoothmenu ul li ul li a { padding: 6px 10px 6px 10px; margin: 0 0 0 0px; }

.ddsmoothmenu ul li ul li a:hover, .ddsmoothmenu ul li ul li a:active {
/*	background: #808080;*/
}


/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 8px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
margin-left: 8px; 
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: #999999; /* silver; */
z-index:1;
}

/*
.toplevelshadow{ /*shadow opacity. Doesn't work in IE
opacity: 0.8;
} */